-- 基础信息
base_info = {
	group_id = 133220544
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 544003, monster_id = 28010104, pos = { x = -2568.687, y = 200.894, z = -4052.867 }, rot = { x = 0.000, y = 269.145, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 544004, monster_id = 28010104, pos = { x = -2572.469, y = 200.446, z = -4059.226 }, rot = { x = 0.000, y = 77.908, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 },
	{ config_id = 544005, monster_id = 28010104, pos = { x = -2561.563, y = 200.872, z = -4058.743 }, rot = { x = 0.000, y = 281.976, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 544001, monster_id = 20010601, pos = { x = -2574.920, y = 200.354, z = -4064.069 }, rot = { x = 0.000, y = 91.574, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 11 },
		{ config_id = 544002, monster_id = 20010701, pos = { x = -2561.603, y = 200.590, z = -4063.736 }, rot = { x = 0.000, y = 265.804, z = 0.000 }, level = 27, drop_tag = "大史莱姆", area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 544003, 544004, 544005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
